/******* form quest **********/
#formquest, #formqsearch { margin:0; padding:5px; }
#formquest, #formqsearch { 
	padding: 5px; 
	margin: 10px 0 10px 19px;
	width: 608px;
	/*background-color: #e6e6eb;*/
	border: 1px solid #00a0e4;
}
#formquest .avatar, #formqsearch .avatar { margin:0; padding:0; float:left;}
.qfield { margin:0 0 0 60px; padding:0; float:left; width: 522px; }
.tabfield { margin: 0; padding:0; }
.tabfield td { padding:2px; }
.tabfieldtd1 { width: 120px; }
.tabfieldtd2 { width: 400px; padding: 0 0 0 8px;}

.qfield label, .qfield input, .qfield select, .qfield textarea { float:right; margin: 5px 0 0 0; }
.qfield label { width:130px; padding: 0; height: 20px; text-align:right;}
.qfield input { width:390px; margin:0; height: 24px; border: 1px solid #82828c;}
.qfield select { width:392px; margin:0; padding:2px; height: 24px; border: 1px solid #82828c; }
.qfield textarea { 
	margin: 0;
	padding: 5px;
	height: 16px;
	font-size: 13px;
	font-family: Tahoma, Arial, sans-serif;
	border: 1px solid #82828c;
	color: #aa9999;
	overflow: hidden;
	display: block;
	width: 520px; 
}

.qfield input:focus, .qfield select:focus, .qfield textarea:focus {border:solid 1px #00a0e4; color:#111111;}

.footqform, .footqsearch{
	margin:5px 0; 
	padding:0;
	float: left;
	height: 40px; 
	width: 532px;
	display: none;
}
.footqsearch{
	display: block;
}
.footqform a, .footqsearch a{
	font-weight: bold;
	color: #82828c;
}
.footqform #qsubmit, .footqsearch #qsubmit{ 
	width: 150px;
	height: 30px; 
	margin: 5px 0 5px 50px; 
	padding: 5px;
	font-weight: bold;
	float: right;
	cursor: pointer;
	background-color: #fff;
	border: 1px solid #82828c;
}
#qsubmit:hover{
	background-color: #00a0e4;
	border: 1px solid #00a0e4;
	color: #fff;
}

.qfield input:focus, .qfield select:focus, .qfield textarea:focus {border:solid 1px #00a0e4; color:#111111;}


/******* formSearch **********/
/*
input#header, input#ulinks{
	width: 475px;
	height: 24px;
	margin: 5px;  
	border: 1px solid #00a0e4;
	margin: 0px;
} 
.ulinks{
	width: 100%;
    margin: 5px;
} 
*/
#divSErr{
	line-height: 15px;
	margin-bottom: 5px;
	padding: 0pt 10px;
	margin: 5px 0pt;
	text-align:center;
	width: 490px;
}
select.sel_section_300{
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 10px;
	border: 1px solid #00a0e4;
	width: 400px;
}

.qsearch-buttons-container{
	width:100%;
	height:145px;
	margin: 10px 0 10px 19px;
	padding: 0 0 0 10px ;
	overflow: hidden;
}
.qsearch-button{
	margin: 0 10px 0 0;
	width: 145px;
	height: 145px;
	float: left;
	position: relative;
	background: transparent url('/doc/i/ask_bg.png') no-repeat 0 -145px;
}
.qsearch-button.selected, .qsearch-button:hover{
	background: transparent url('/doc/i/ask_bg.png') no-repeat 0 0;
}
.qsearch{
	margin: 0 10px 0 0;
	display: block;
	width: 145px;
	height: 145px;
}
.qsearch.search{
	background: transparent url('/doc/i/ask_ru_1607.png') no-repeat 0 0;
}
.qsearch.top{
	background: transparent url('/doc/i/ask_ru_1607.png') no-repeat -145px 0;
}
.qsearch.ask{
	background: transparent url('/doc/i/ask_ru_1607.png') no-repeat -290px 0;
}
.qsearch.ans{
	background: transparent url('/doc/i/ask_ru_1607.png') no-repeat -435px 0;
}
#ans{
margin: 10px 0 10px 19px;
padding: 10px;
width: 598px; 
color: #000;
background-color: #f5f3f3;
border: 1px solid #00a0e4;
}
.ulinks{width:200px;}

#comhead, #comhead2{
width: 620px; 
text-align: center;
color: #ffffff;
font-size: 12px;
height:17px;
font-weight: bold;
padding: 2px 0 1px 0;
margin: 10px 0 10px 19px;
background-color: #00a0e4;
}


/******* formSearch MINI **********/

.qsearch-buttons-container.min{
	height: 42px;
	overflow: visible ;
}
.qsearch-button-min{
	margin: 0 12px 0 0 ;
	width: 140px;
	height: 42px;
	float: left;
	position: relative;
	text-align: center;
}
.qsearch-button-min a{
	display: block;
	margin: 0;
	padding: 10px 0 0 0 ;
	width: 138px;
	height: 26px;
    font-size: 16px;
    font-weight: bold;
	color: #00a0e4;
	border: 1px solid #00a0e4;
	background-color: #e6e6eb;
}
.qsearch-button-min.selected a, .qsearch-button-min a:hover{
	color: #ffffff;
	background-color: #00a0e4;
}


/************ Answers ****************/

.head_questions{
    background-color: #e6e6eb;
    margin: -2px 0 0 0;
    padding: 7px 5px 5px 5px;
}
.head_questions h1{
    font-size: 14px;
    font-weight: bold;
    color: #000000;
}
.post_info_link{
    margin: 0;
    padding: 5px 0;
    font-size: 12px;
	color: #aaaab4;
	border-bottom:1px dashed #e6e6eb;
}
.post_info_link a:hover{
	border-bottom:1px dotted #aaaab4;
}

.re_question{
	margin: 20px 20px 0;
	padding: 5px;
	width: 610px;
	text-align: center;
	font-size: 12px;
	border: 1px solid #e6e6eb;
	background-color: #f5f3f3;
}  

div.author span.qauthor { 
	margin: 0 5px 0 0; 
    color: #aaaab4;
	font-weight: normal;
}
div.author span.urate { color: #aaaab4; margin: 0 5px 0 0; font-weight: normal; }
div.author span.urate.min { color: #7700ff; }
div.author span.urate.max { color: #00a0e4; }


/*************** Questions ***************/
 
#ulinks{
	width: 475px;
	height: 24px;
	margin: 5px;  
	border: 1px solid #00a0e4;
	margin: 0px;
} 
.ulinks{
	width: 100%;
    margin: 5px;
} 
.post_rate.min {color: #7700ff;font-weight: normal;}
.post_rate.max {color: #00a0e4;font-weight: normal;}


/************** LAST Questions ***********/
.question{
    margin: 0;
    padding: 0 5px 8px 5px;
	overflow: auto;
}
.question .reportSpam { margin-bottom: -5px;}
.q_head{
	float: left;
	width: 265px;
    margin: 0 -20px 0 2px;
}
.q_head a{
    font-weight: bold;
    font-size: 12px;
	color: #000;
}
.q_head a:hover{
	color: #82828c !important;
	border-bottom:1px dotted #82828c;
}
.q_info_down{
	margin: 0;
    padding: 2px;
	overflow: hidden;
	font-size: 11px;
	color: #aaaab4;
	border-bottom:1px dashed #e6e6eb;
}
.q_info_down .author{
    font-weight: bold;
	color: #aaaab4;
}

/*################ END Questions ####################*/


/*################    Comments  ####################*/

#comform{
border: 1px solid #82828c;
padding: 10px;
padding-right: 0px;
background-color: #e6e6eb;
}

#comhead{
background-color: #D2232A;
color: #ffffff;
font-size: 12px;
font-weight: bold;
height: 17px;
margin: 10px 0 10px 19px;
padding: 2px 0 1px;
text-align: center;
width: 620px;
}

#comhead a{
color: #ffffff;
}
.comrenew{
margin: 0 10px 0 0;
text-align: right;
}

div.comment-head {
border: 0px;
height: 18px;
background-color: #e6e6eb;
margin:0;
padding:2px;
width:100%;
}
a:hover .comment-author {
color: #000082;
}

div .comment-line {
width:100%;
}

/* comments list styles */
span.comment-author{display:inline;font-size: 1.1em;font-weight: bold;color: #D2232A;margin-left: 2px;margin-right: 5px;}
span.comment-date {display:inline;font-size: 0.9em;color: #82828c;margin: 0;margin-right: 5px;}
span.comment-ip {display:inline;font-size: 0.9em;color: #82828c; margin-right: 5px;}
span.comment-body {display:inline;font-size: 1.0em;color: #333333;display: block;margin: 0;}

div.comment-head span{
float:right;
}
div.comment-head span.comment-author{
float:left;
}
div.comment-head span.comment-date{
float:left;
}

#commentslist{
padding-top:10px;
}

.centr {text-align:center;}

div.comment_parent1, 
div.comment_parent2, 
div.comment_parent3, 
div.comment_parent4, 
div.comment_parent5{
margin-bottom:10px;
}

.fa-remove:before,
.fa-close:before { content: "\f00d"; }
.fa-plus:before { content: "\f067"; }
.fa-minus:before { content: "\f068"; }

.post_info_up .fa { font-size:16px; color:#ebe6e6; }
.post_info_up .fa:hover { color:#dd0000; }
.post_info_up .fa-plus:hover { color:#008000; }

.post_up, .post_down, .post_report,
.qpost_up, .qpost_down, .qpost_report {
height: 16px;
width: 16px;
float: right;
cursor: pointer;
}
.post_up,.qpost_up { margin: 0 10px 0 3px; }
.post_down,.qpost_down { margin: 0 3px 0 7px; }
.post_report,.qpost_report { margin: 0 0 0 10px; }

.comment{
width: 618px;
padding: 2px 0 1px 0;
margin: 0 0 0 19px;
border-top: 1px solid #e6e6eb;
/*border: 1px solid #e6e6eb;*/
}
.comment.spam{
color: #aaaab4;
opacity:0.5;
}
div.user_image {
padding: 0;
margin: 5px 0 0 0;
float: left;
width: 50px;
}
/*
.comment.replay .user_image {
width: 32px;
height: 32px;
}
*/
.post{
padding: 5px;
margin: 0 0 0 55px;
font-size: 12px;
}
.post_text{
padding: 0;
margin: 0;
font-size: 12px;
}
.comment.replay{
margin: -1px 0 0 80px;
width: 557px;
border-top: 1px solid #e6e6eb;
border-bottom: 1px solid #e6e6eb;
}
.view_all{
margin: 0 5px 10px 80px;
padding: 5px 5px 5px 60px;
width: 490px;
font-size: 12px;
}
.comment.replay .post{
margin: 0 0 0 55px;
width: 495px;
}
.post_info_up{
margin: 0;
overflow:hidden;
}
.post_info_up .author{
font-weight: bold;
color: #82828c;
cursor: pointer;
float: left;
text-decoration: none;
}
.post_info_up .author:hover{
color: #00a0e4;
}
.post_text{
padding: 5px 0pt;
border-bottom: 1px dashed #e6e6eb;
}
.post_text a { border-bottom:dotted 1px #82828c; color:#82828c; }
.post_text a:hover { border:0; color:#111111; }
.imgcom { float: right; }
.imgcom a { border:0; }
.post_info_down{
margin: 3px 0 -3px 0;
overflow:hidden;
}
.post_date{
font-size: 11px;
color: #aaaab4;
margin: 0pt 20px 0pt 0pt;
}

.post_replay{
font-size: 11px;
color: #820000;
cursor: pointer;

margin: 0pt 20px 0pt 0pt;
}
.post_replay:hover{
font-weight: bold;
}

.post_more{
font-size: 11px;
color: #820000;
cursor: pointer;

margin: 0pt 20px 0pt 0pt;
border: 1px dashed #e6e6eb;
}
.post_more:hover{
font-weight: bold;
}

.post_ratem {
color: #dd0000;
float: right;
font-weight: bold;
margin: 0 5px;
}
.post_rate{
font-weight: bold;
color: #008000;
float: right;
margin: 0 5px;
}
.vote_post_up, .vote_post_down, .reportSpam{
height: 16px;
width: 16px;
float: right;
cursor: pointer;

background-image: url('/doc/i/minus_plus.gif');
background-repeat: no-repeat;
}
.vote_post_up{
margin: 0pt 10px 0pt 3px;
background-position: -16px 0pt;
}
.vote_post_down{
margin: 0pt 3px 0pt 5px;
background-position: 0pt 0pt;
}
.vote_post_up:hover{
background-position: -16px -16px;
}
.vote_post_down:hover{
background-position: 0pt -16px;
}
.reportSpam{
margin: 0pt 0pt 0pt 10px;
background-position: -32px 0px;
}
.reportSpam:hover{
background-position: -32px -16px;
}

.comment.spam:hover{ color: #82828c; opacity:1; }

.post_comment {
font-size: 12px;
cursor: pointer;
color: #82828c;
border-bottom: 1px dotted #82828c;
}
.post_comment:hover {
color: #0066b3;
border-bottom: 0;
}

.post_all, .post_replay {
font-size: 11px;
cursor: pointer;
color: #82828c;
border-bottom: 1px dotted #82828c;
}
.post_all:hover, .post_replay:hover {
color: #0066b3;
border-bottom: 0;
}

.view_all a {
font-size: 12px;
color: #82828c;
border-bottom: 1px dotted #82828c;
}
.view_all a:hover {
color: #0066b3;
border-bottom: 0;
}

.post_info_down a {
color: #82828c;
border-bottom: 1px dotted #82828c;
}
.post_info_down a:hover {
color: #0066b3;
border-bottom: 0;
}

.avatar {
margin: 5px 0 0 0;
padding: 0;
position: absolute;
/*border: 1px solid #ebe6e6;*/
}

::-webkit-input-placeholder {color: #82828c}
::-moz-placeholder  {color: #82828c}
:-moz-placeholder  {color: #82828c}
:-ms-input-placeholder  {color: #82828c}

:focus::-webkit-input-placeholder {color: transparent}
:focus::-moz-placeholder  {color: transparent}
:focus:-moz-placeholder  {color: transparent}
:focus:-ms-input-placeholder  {color: transparent}

#comnxt{ text-align: right; padding: 10px 0; }

.nocom{
width: auto; 
font-size: 12px;
height:17px;
padding: 0;
margin: 10px 0 10px 19px;
}

#pollinput {
    height: 18px;
    margin: 5px 0;
    padding: 3px;
    width: 527px;
}
.post_info_up .stars {
	width:100px;
	height:18px;
	background: url('/doc/i/starsprite2.png') no-repeat scroll 0 0 transparent; 
    float: left;
}
.post_info_up .stars.st1 { background-position: 0 0; }
.post_info_up .stars.st2 { background-position: 0 -20px; }
.post_info_up .stars.st3 { background-position: 0 -40px; }
.post_info_up .stars.st4 { background-position: 0 -60px; }
.post_info_up .stars.st5 { background-position: 0 -80px; }

.article h1.heading.recall { font-size: 22px; }
.article .topimg.marbot-10{ margin-bottom: -10px; }

.pollintxt{float: left;}
#stars { background-position: 0 0; }
#stars {
    background: url('/doc/i/starsprite.png') no-repeat scroll 0 0 transparent; 
    height: 18px;
    width: 100px;
	float: left;
}
#stars span {
    cursor: pointer;
    display: block;
    float: left;
    height: 18px;
    width: 19px;
}


.add-comment-form { margin: 0 0 0 19px; width: 620px;}
.add-comment-form .fields { margin: 3px 0 3px 60px; }

#textcomment{
margin: 5px 0pt;
padding: 5px;
height: 100px;
/*width: 548px;*/
width: calc(100% - 10px);
font-size: 13px;
font-family: Geneva, Tahoma, Arial, sans-serif;
border: 1px solid #82828c;
color: #82828c;
overflow: hidden;
display: block;
}

#textcomment:focus, input#code:focus, input#uname:focus{ border:solid 1px #0066b3; color:#111111; }

span.symbols{ font-weight: bold; color: #00a0e4; }
.footform span.symbols { float: none; }

#uname{
	height: 20px;
	font: bold 16px "Times New Roman", Times, serif;
	color: #00a0e4;
	letter-spacing:1px;
	text-align: center;
	margin: 0px;
	border: 1px solid #82828c; 
	padding: 2px 5px; 
	width: 50%; 
	min-width: 150px;
}  
#code{
	height: 20px;
	text-transform: uppercase;
	font: bold 16px "Times New Roman", Times, serif;
	color: #00a0e4;
	letter-spacing:2px;
	text-align: center;
	margin: 0px;
	border: 1px solid #82828c; 
	padding: 2px 5px;
	width: 25%; 
	min-width: 50px; 
}    

#unameform{ margin: 0 0 0 60px; }

#unameform .field { line-height: 20px; vertical-align:middle; }
#unameform .field label { display: inline-block; width: 30px; }

#captcha1 { border: 1px dotted #82828c; margin: 5px 0 -6px 20px;}

#comsend {
background-color: #fff;
border: 1px solid #82828c;
color: #82828c;
cursor: pointer;
float: right;
font-weight: bold;
margin: 0;
padding: 5px 10px 7px;
}
#comsend:hover{ 
background-color: #0066b3; 
border: 1px solid #0066b3;
color: #fff;
}

#divRes{
padding: 0pt 10px;
margin: 5px 0pt;
text-align:center;
width: 80%;
}

@media only screen and (min-width:641px) and (max-width:990px) {
	.add-comment-form { width: 620px; }
}

@media only screen and (max-width:640px) {
	.add-comment-form { max-width: 97%; width: auto; }
	.add-comment-form .fields { margin: 3px 18px 3px 60px; }
}

@media only screen and (max-width: 650px) {
	.nocom {max-width: 80%; width: auto; }
	.comment {width: auto; margin-left: 9px;}
	.comment.replay {width: calc(100% - 67px);}
	.comment.replay .post { width: calc(100% - 67px);}
	.view_all {width: calc(100% - 117px);}
}

/***************************************************/
.fleft{ float:left; margin:0 10px 0 0; }
.block .blhead.cntr .navbut { margin:-4px auto 0 auto; }
.plashka.cntr.wmax h3{font-size:14px; color:#ffffff;}
.page_rating.fleft { margin: 3px 0; }
.marbot-5{ margin-bottom: -5px; }
/***************************************************/
